# CvContourOrientation Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

float | egvals [2]
float | egvects [4]
int | imax
int | imin
float | max
float | min

## Member Data Documentation

float CvContourOrientation::egvals[2]

float CvContourOrientation::egvects[4]

int CvContourOrientation::imax

int CvContourOrientation::imin

float CvContourOrientation::max

float CvContourOrientation::min

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines